*, *::before, *::after {
	padding: 0;
	margin: 0;
	border: 0;
	box-sizing: border-box;
}

a {
	text-decoration: none;
	color: #fff;
}

ul, ol, li {
	list-style: none;
}

img {
	vertical-align: top;
}

h1, h2, h3, h4, h5, h6 {
	font-size: inherit;
	font-weight: inherit;
}

.h1 {
    color: #014297;
    font-size: clamp(30px, 5vw, 50px);
    font-weight: 700;
    text-transform: uppercase;
    width: 100%;
    text-align: center;
}

html {
	scroll-behavior: smooth;
}

html, body {
	height: 100%;
	line-height: 1;
	font-size: 16px;
	color: #fff;
	font-family: 'Montserrat', sans-serif;
}

body._lock {
	overflow: hidden;
}


input {
    width: 100%;
    height: 40px;
    padding: 4px 12px;
    border-radius: 5px;
    font-size: 14px;
    margin-bottom: 15px;
    background: #fff;
}

textarea {
	width: 100%;
    height: 50px;
    padding: 4px 12px;
    border-radius: 5px;
    font-size: 14px;
    margin-bottom: 15px;
    background: #fff;
    resize: vertical;
}

select {
	width: 100%;
    height: 40px;
    padding: 4px 12px;
    border-radius: 5px;
    font-size: 14px;
    margin-bottom: 15px;
    background: #fff;
}

p {
	font-size: 16px;
}

.page {
    padding: 90px 0px 30px 0px;
    display: flex;
    flex-wrap: wrap;
}

.container {
    display: flex;
    justify-content: center;
    margin: 10px auto;
    max-width: 1150px;
    margin-top: 110px;
}

.container h1 {
	font-size: 20px;
	margin-bottom: 10px;

}

.header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 10;
    background: #afafaf;
    padding: 10px 0;
}

.header__container {
	max-width: 1280px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	min-height: 70px;
	align-items: center;
}
.header__logo {
    display: flex;
    align-items: center;
    justify-content: center;
}

.header__container a {
    display: flex;
    font-size: 20px;
    align-items: center;
    background: #03439b;
    padding: 10px;
    border-radius: 10px;
    height: 60px;
    transition: 0.5s;
    justify-content: center;
}

.header__container a:hover {
	background: #404c5d;
}

.header__container img {
	margin-right: 10px;
}


.header__logo img {width: 70px;}

.text__logo {
	font-size: clamp(25px, 3vw, 35px) !important;
	font-weight: 600;
}

.header__container p {
	font-size: 20px;
	font-weight: 600;
}



/*

.menu__icon {
	display: none;
}
.menu__body {}
.menu__list {}
.menu__list > li {
	position: relative;
	margin: 0px 0px 0px 60px;
}

.menu__list > li:first-child {
	margin-left: 0px;
}

.menu__link {
	color: #04a1e6;
	font-size: 14px;
	text-transform: uppercase;
}

.menu__link:hover {
	color: #fff;
}*/

.btn {
    color: #FFF;
    font-size: 16px;
    background: #c5051c;
    border-radius: 10px;
    transition: 0.3s;
    padding: 15px 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.btn:hover {
	background: #021828;
	color: #fff;
}

.whatsapp {
	display: none;
}


/* ----------------------------------------------- */ 

body._touch .menu__list > li {
	display: flex;
	align-items: center;
}

body._touch .menu__link {
	flex: 1 1 auto;
}

body._touch .menu__arrow {
	display: block;
	width: 0;
	height: 0;
	margin: 0px 0px 0px 5px;
	transition: transform 0.3s ease 0s;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 10px solid #fff;
}

body._touch .menu__list > li._active:hover .menu__sub-list {
	opacity: 1;
	visibility: visible;
	transform: translate(0px, 0px);
	pointer-events: all;
}

body._touch .menu__list > li._active:hover .menu__arrow {
	transform: rotate(180deg);
}


.main {
	width: 1280px;
}

.bnr {
    display: flex;
    height: auto;
    background: url(../img/bnr.jpeg);
    justify-content: center;
    align-items: center;
    background-position: top;
    background-size: cover;
    width: 100%;
    margin: 0 auto;
    padding: 140px 10px 100px;
}

.bnr .main {
    display: flex;
    align-items: center;
}
.text_bnr {
    display: flex;
    flex-direction: column;
    width: 70%;
    padding: 20px;
    background: #00000070;
}

.tit_bnr {
    font-size: clamp(20px, 2vw, 30px);
    font-weight: 700;
    text-transform: uppercase;
}
.subtit_bnr {
    font-size: clamp(25px, 2vw, 40px);
    font-weight: 700;
    text-transform: uppercase;
    margin: 40px 0;
}
.box_img-bnr {
    display: flex;
    align-items: center;
}
.ozon {
    font-size: 40px;
    font-weight: 700;
    padding: 10px 20px;
    background: #255af5;
}

.wb {
    padding: 10px 20px;
    background: #00000070;
}

.wb img {
    height: 40px;
}

.t_bnr {
    padding: 10px 20px;
    margin-top: 30px;
    box-sizing: border-box;
    background: #00000070;
    font-size: clamp(20px, 2vw, 30px);
    line-height: 1.2;
    width: fit-content;
}

.form {
    width: 30%;
    border-radius: 6px;
    display: flex;
    flex-direction: column;
    background: #0000008c;
    height: fit-content;
}

.form .btn {
    font-size: 18px;
    font-weight: 600;
    margin: 0px 20px 20px 20px;
}

.form .btn:hover {
	background: #EDAB00;
}

.boxes_inp {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 20px;
    box-sizing: border-box;
}

.box_inp {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.box_inp input {
	width: 48%;

}

.box_btn {
   
}

.box_whatsapp {
    display: flex;
    align-items: center;
    justify-content: center;
}

.box_whatsapp .whatsapp {width: auto;}

.t_whapp {
    color: #000;
    font-size: 18px;
    line-height: 1.5;
    margin-right: 20px;
}


.box_btn .btn {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 65px;
    text-transform: uppercase;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
}

.box_tit-form {
	background: #03439b;
	padding: 20px;
}

.tit_form {
    color: #fff;
    font-size: 27px;
    margin-bottom: 15px;
    text-transform: uppercase;
    text-align: center;
    font-weight: 700;
}

.subtit_form {
    color: #4fa44f;
    font-size: 25px;
    font-weight: 700;
    text-align: center;
}


.delivery {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 90px 0px;
    position: relative;
    background: url(../img/people.jpg);
    background-size: cover;
    background-position: center;
    width: 100%;
    margin: 0 auto;
}

.delivery .btn {
    width: 400px;
    font-size: 30px;
    font-weight: 600;
    margin: 130px auto 0px;
}

.boxes_dlv {
    display: flex;
    margin-top: 50px;
    justify-content: space-between;
    flex-wrap: wrap;
}
.box_dlv {
    display: flex !important;
    flex-direction: column;
    width: 24%;
    align-items: center;
}

.box_dlv p {color: #000;}

.box_dlv img {
    height: 100px;
}

.tit_dlv {
    width: 100%;
    font-size: clamp(20px, 2vw, 30px);
    text-transform: uppercase;
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px 0;
    margin: 10px 0;
}

.subtit_dlv {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 15px;
}

.subtit_dlv strong {font-size: 14px;}

.cena {
    color: #03429a !important;
    font-weight: 700;
}

.box_dlv .btn {
	margin: 30px auto 0;
	width: 90%;
	color: #fff;
	font-size: 17px;
	padding: 10px;
}

.box_img {
	width: 20%;
	height: 355px;
	transition: 0.5s;
}

.box_img:hover {
	width: 100%;
}

.services {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 50px;
    position: relative;
    background: url(../img/serv.jpeg);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    flex-direction: column;
}

.services .main {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.h2 {
	width: 100%;
	font-size: clamp(25px, 4vw, 48px);
	font-weight: 600;
	text-transform: uppercase;
	background: #04a1e6;
	border-radius: 5px;
	color: #fff;
	padding: 10px;
}

.img_srv {
	height: 270px;
	width: 100%;
	background: url(../img/auto_3.jpg);
	background-size: cover;
	background-position: center;
	margin: 40px 0;
}
.boxes_srv {
    display: flex;
    margin-bottom: 40px;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 40px;
}
.box_srv {
    position: relative;
    display: flex;
    flex-direction: column;
    padding: 21px 18px 70px 21px;
    background: #fff;
    width: 24%;
    height: auto;
    margin-bottom: 40px;
}

.box_tit {
    display: flex;
    margin: 30px 0;
}

.img_serv {
	width: 108px;
	height: 72px;
	border-radius: 10px;
	overflow: hidden;
}

.img_serv img {
    height: 100%;
}

.tit_srv {
    color: #000;
    font-size: clamp(16px, 2vw, 26px);
    font-weight: 600;
    width: 220px;
}
.text_srv {
    color: #000;
    font-size: 17px;
    margin-bottom: 10px;
}

.boxes_text {
	display: flex;
}

.box_text {
}

.box_srv .btn {
    position: absolute;
    bottom: 21px;
    width: 93%;
    color: #fff;
}

.btn_srv {
	text-transform: uppercase;
	color: #fff;
	font-weight: 600;
	width: 300px;

}


.advantages {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 50px 0;
}

.advantages .main {
}
.boxes_adv {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	padding-top: 30px;
}
.box_adv {
    display: flex;
    align-items: center;
    width: 48%;
    margin: 40px 0;
}
.box_adv.box_adv_1 {
    padding: 20px;
    margin: 20px 0;
    border: 2px solid red;
    border-radius: 15px;
    cursor: pointer;
}
.text_adv {
	color: #000;
	margin-left: 10px;
	font-size: clamp(15px, 2vw, 25px);
	font-weight: 600;
}


.price {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 50px 0;
    
}
.price .main {
    border: 1px solid #000000;
    padding: 50px 80px;
}
.tit_prise {
    width: 100%;
    font-size: 40px;
    color: #000;
    text-align: center;
    margin-bottom: 30px;
}
.price .form {
    width: 100%;
    border-radius: 6px;
    display: flex;
    flex-wrap: wrap;
    height: fit-content;
    background: none;
    align-items: center;
}

.price .form input {
    width: 30%;
    height: 60px;
    background: #ccc;
}

.price .form textarea {
    background: #ccc;
    height: 130px;
}

.price .boxes_inp {
    flex-wrap: wrap;
    flex-direction: row;
    width: 100%;
    justify-content: space-between;
}
.price .form .btn {
    width: 300px;
}





.footer {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px 0;
    background: #3f3f3f;
}

.footer .main {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.footer a {
    display: flex;
    font-size: 20px;
    align-items: center;
}

.footer img {
	margin-right: 10px;
}


.footer .header__logo img {width: 70px;}

.footer .text__logo {
	font-size: clamp(25px, 3vw, 35px) !important;
	font-weight: 600;
}

.footer p {
	font-size: 20px;
	font-weight: 600;
}


